.clear {
	clear: both;
	overflow: hidden;
	zoom: 1;
	float: none;
}
.logoArea {
	width: 100%;
	z-index: 999;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.logoArea .logo {
	margin: 0 auto;
	width: 1200px;
	line-height: 0;
}
.logoArea .logo .logo_name {
	display: inline-block;
}
.main-nav {
	display: inline-block;
	width: 630px;
	margin-left: 60px;
}
.main-nav .l_title {
	width: 100%;
	height: 100px;
}
.main-nav .l_title>ul>li {
	float: left;
	padding: 0 3%;
	text-align: center;
	transition: 0.1s;
	position: relative;
}
.main-nav .l_title>ul>li:hover, .main-nav .l_title>ul>li.on {
	background: #38b012;
}
.main-nav .l_title>ul>li>a {
	display: block;
	color: #333;
	font-size: 15px;
	line-height: 100px;
}
.main-nav .l_title>ul>li>a:hover, .main-nav .l_title>ul>li.on>a {
	color: #fff;
}

.main-nav .sub {
	width: 100%;
	display: none;
	position:absolute;
	left: 0;
	z-index: 1000;
}
.main-nav .sub>li {
	width: 100%;
	line-height: 45px;
	text-align: center;
	background: #fff;
	border-top: 1px solid #eee;
}
.main-nav .sub>li>a {
	color: #333;
	font-size: 13px;
}
.main-nav .sub>li:hover>a {
	color: #38b012;	
}

.top_icon {
	float: right;
	width: 241px;
	height: 100px;
}
.top_icon>a {
	float: left;
	width: 59px;
	height: 100px;
	border-left: 1px solid #d2d2d2;
	position: relative;
}
.top_icon>a>.t_shadow {
	width: 120px;
	background: #fff;
	opacity: 0;
	line-height: 0;
	position: absolute;
	z-index: 1;
	top: 100px;
	transition: 0.6s;
}
.top_icon>a:hover>.t_shadow {
	opacity: 1;
}
.top_icon .t_shadow>img {
	width: 100%;
}
.top_icon .t_shadow>p {
	text-align: center;
	line-height: 15px;
	font-size: 15px;
	color: #333;
	padding-bottom: 5px;
}
.top_icon>a:nth-of-type(1) {
	background: url(../images/t_icon1.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(2) {
	background: url(../images/t_icon2.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(3) {
	background: url(../images/t_icon3.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(4) {
	background: url(../images/t_icon4.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(1):hover {
	background: url(../images/t_icon1_1.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(2):hover {
	background: url(../images/t_icon2_1.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(3):hover {
	background: url(../images/t_icon3_1.jpg) no-repeat center;
}
.top_icon>a:nth-of-type(4):hover {
	background: url(../images/t_icon4_1.jpg) no-repeat center;
}

.t_search {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
}
.t_search a {
	width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    background: url(../images/icoClose1.png) center no-repeat;
    background-size: 100% 100%;
    z-index: 2;
    transition: transform 0.6s ease-out;
}
.t_search a:hover {
    transform: rotateZ(180deg);
}
.t_search>form {
	width: 700px;
	height: 56px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -350px;
}
.t_search input {
	float: left;
	border: 0;
}
.t_search input:nth-of-type(1) {
	width: 600px;
    height: 56px;
    line-height: 56px;
    font-size: 16px;
    color: #444;
    text-indent: 15px;
	border-radius: 5px 0 0 5px;
}
.t_search input:nth-of-type(2) {
	width: 100px;
    height: 56px;
    background: #38b012;
    font-size: 17px;
    color: #fff;
    cursor: pointer;
	border-radius: 0 5px 5px 0;
}
.t_search input:nth-of-type(2):hover {
	background: #61c242;
}

.flexslider { margin: 0px auto; position: relative; width: 100%; height: 500px; overflow: hidden; zoom: 1;}
.flexslider .slides li { width: 100%; height: 100%; }
.flex-direction-nav a { width: 70px; height: 70px; line-height: 99em; overflow: hidden; margin: -35px 0 0; display: block; background: url(../images/ad_ctr.png) no-repeat; position: absolute; top: 50%; z-index: 10; cursor: pointer; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease; border-radius: 35px; }
.flex-direction-nav .flex-next { background-position: 0 -70px; right: 0; }
.flex-direction-nav .flex-prev { left: 0; }
.flexslider:hover .flex-next { opacity: 0.8; filter: alpha(opacity=25); }
.flexslider:hover .flex-prev { opacity: 0.8; filter: alpha(opacity=25); }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; filter: alpha(opacity=50); }
.flex-control-nav { width: 100%; position: absolute; bottom: 10px; text-align: center; }
.flex-control-nav li { margin: 0 2px; display: inline-block; zoom: 1;}
.flex-control-paging li a { background: url(../images/dot.png) no-repeat 0 -16px; display: block; height: 16px; overflow: hidden; text-indent: -99em; width: 16px; cursor: pointer; }
.flex-control-paging li a.flex-active, .flex-control-paging li.active a { background-position: 0 0; }
.flexslider .slides a img { width: 100%; height: 500px; display: block; }

.flexslider1 { margin: 0px auto; position: relative; width: 100%; height: 220px; overflow: hidden; zoom: 1;}
.flexslider1 .slides a img { width: 100%; height:220px; display: block; }